This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 43913 - lynx-2.8.4-12.src.rpm fails to build
lynx-2.8.4-12.src.rpm fails to build
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: lynx (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-07 18:07 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-07 18:07:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-07 18:07:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-5 i686)

Description of problem:
Lynx-2.8.4-12 fails to build with gettext>0.10.35 installed. OK otherwise.
file=./`echo ja | sed 's,.*/,,'`.gmo \
  && rm -f $file && PATH=../src:$PATH /usr/bin/msgfmt -o $file ja.po
ja.po:568: invalid multibyte sequence
make[1]: *** [ja.gmo] Error 1
make[1]: Leaving directory `/usr/src/redhat/BUILD/lynx2-8-4/po'
make: *** [all] Error 2
error: Bad exit status from /var/tmp/rpm-tmp.47074 (%build)

How reproducible:
Always

Steps to Reproduce:
1.Redbuild from source
2.
3.
	

Additional info:

redhat-rawhide-20010524/0604
Comment 1 Bernhard Rosenkraenzer 2001-06-26 12:07:14 EDT
Fixed - lynx is still using the old way entering Japanese.

Note You need to log in before you can comment on or make changes to this bug.